#order #columns .container {
    padding-top: 00px;
}

#category #columns .container {
    padding-top: 00px;
}

#order #columns #center_column h1{
margin-top: 0px;
}

#authentication #columns .container {
    padding-top: 00px;
}

#cms #columns .container {
    padding-top: 00px;
}

#my-account #columns .container {
    padding-top: 00px;
}

#identity #columns .container {
    padding-top: 00px;
}

#product #center_column {
	margin-top: 20px;
}

	
#usefull_link_block {
    margin-top: 5px;
    margin-bottom: 5px;
}

.price {
    margin-top: 10px;
}

.aeuc_tax_label {
    font-weight: bold;
}

.aeuc_shipping_label {
    font-weight: bold;
}

.price .aeuc_before_label {
    font-size: 16px !important;
}
.cart_block .products {
        max-height: 40vh;
    overflow: auto;
}

#old_price, .old-price {
    font-weight: normal;
    text-decoration: none;
    color: #554f58;
    font-size: 16px !important;
    margin-left: 10px;
}

#ap5-price-container #old_price, .old-price {
	margin-left:0;
} 

#reduction_percent, #reduction_amount {
   display: none !important;
}

.box-cart-bottom {
    margin-top: 5px;
}

#quantity_wanted_p {
    margin-bottom: 0px !important;
}

.box-select select {
    height: 30px;
    line-height: 30px;
}

.breadcrumb {
     color: #ff6346;
}

.page-product-box .page-subheading {
    font-size: 16px;
    color: #333333;
    text-transform: capitalize;
}

#quantity_wanted_p input {
    margin-right: 2px;
    height: 30px;
    margin-left: 6px;
} 

#quantity_wanted_p .btn i {
    font-size: 14px;
}

#quantity_wanted_p .btn {
    border: 1px solid rgb(189, 194, 201);
    background: #ffffff;
    height: 30px;
}

.pb-left-column .p-label .label-sale {
    background: #ff6346;
}

#center_column {
    margin-top: 10px;
}
/*
.products_block h4 {
    width: 180px !important;
}*/

.box_services h4 {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 8px;
    background: #ff6346;
    padding-bottom: 8px !important;
    font-weight: normal;
    font-size: 20px !important;
    text-transform: none;
    color: white;
}

.box_services .block {
     padding: 0px 30px 35px;
}

.nav-tabs.page-product-heading > li > a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    text-transform: none;
}

.nav-tabs.page-product-heading > li.active a, .nav-tabs.page-product-heading > li.active a:hover, .nav-tabs.page-product-heading > li.active a:focus {
    border-bottom: 2px solid #ff6346;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #333333;
    text-transform: none;
}

.page-product-box .page-subheading:before {
    background: #ff6346;
}

.pb-center-column p {
    margin-bottom: 2px;
}

.product_attributes {
     padding-top: 15px;
}

#attributes fieldset {
     padding-bottom: 10px;
}

#our_price_display {
    color: #ff6346;
    font-size: 20px;
    margin-right: 10px;
}

.pb-center-column .product-boxinfo {
    margin-top: 0px;
    margin-bottom: 0px;
}

.our_price_display {
    margin-bottom: 0px !important;
}

span.aeuc_from_label, span.aeuc_before_label, span.aeuc_tax_label, div.aeuc_shipping_label, div.aeuc_weight_label, div.aeuc_delivery_label {
    font-size: 13px;
    margin-top: 5px;
    margin-right: 5px;
}

#last_quantities {
    background: #ff6346;
}

div.aeuc_shipping_label {
    background-color: transparent;
}

#usefull_link_block li a:hover {
    color: #ff6346;
}

.comments_advices a:hover {
    color: #ff6346;
}

.pb-left-column #image-block #view_full_size .span_link:hover:after {
    color: #ff6346;
}

#quantity_wanted_p label {
    font-weight: 700;
}

.attribute_label {
    font-weight: 700 !important;
}

.box-cart-bottom #add_to_cart .btn:hover,
#ap5-add-to-cart .btn:hover
 {
    background-color: #46a74e;
    border: 1px solid #46a74e;
}

.box-cart-bottom #add_to_cart .btn,
#ap5-add-to-cart .btn {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    font-size: 16px;
    text-transform: none;
    background: #454f54;
    border: 1px solid #454f54;
    padding: 8px 20px;
	color: #fff;
}

.pb-center-column h1 {
    margin-top: 10px;
}

.add_to_compare {
    display: none !important;
}

#my-account ul.myaccount-link-list li a i {
    color: #93999d
}

#product_condition {
    display: none;
}

@media (max-width: 990px) {
.name-customer {
    display: none;
}

.contact-info {
    width: 33% !important;
}

#search_block_top {
    margin-left: 0px !important;
}

}

@media (max-width: 990px) and (min-width: 500px) {
#searchbox input.search_query {
    min-width: 100px !important;
}
}

@media (max-width: 500px){
#searchbox input.search_query {
    width: 100px;
    min-width: 100px !important;
}
}

.user-login {
    margin-top: 2px;
    margin-left: 1px;
}

@media (min-width: 400px) {
#user-links {
    left: 115px !important;
    top: 44px !important;   
}
}

@media (max-width: 400px) {
#user-links {
    left: 30px !important;
}
}

@media (min-width: 1200px) {
.block-userinfo {
    margin-right: -25px;
}
}

#logged-name {
    float: left;
    width: 80%;
    padding-top: 12px;
}

#icon-log {
    float: left;
    width: 20%;
}

.login-icon {
    border: 2px #ff6346 solid;
    background: #ff6346;
    border-radius: 25px;
    width: 42px;
    height: 42px;
}
.login-icon:hover {
    cursor: pointer;
}

#topbar div.login-top:after {
    display: none;
}
 
#topbar div.current:hover, #topbar div.current.active {
    margin-top: 2px;
}

.login-top {
    float: right;
}

#breadcrumb {
    background: #f0f2f5;
}

#leo-megamenu .navbar-nav > li > a, #leo-megamenu .navbar-nav > li > a, #leo-megamenu .navbar-nav > li > a {
    background: #165A97;
	color: white;
}

#leo-megamenu .navbar-nav > li:active > a, #leo-megamenu .navbar-nav > li.active > a, #leo-megamenu .navbar-nav > li:hover > a {
    background: #ff6346;
}

#leo-megamenu .navbar-nav > li > a:hover, #leo-megamenu .navbar-nav > li > a:focus, #leo-megamenu .navbar-nav > li > a:active {
    background: #ff6346;
	color: white;
}


#search_block_top .btn.button-search:hover {
    color: #000000;
}

.selected{
    padding: 0 10px 0 12px;
}

.lang_name {
    float: left;
    padding: 0px !important;
}

.lang_img {
    float: left; 
    margin-top: 12px;
    margin-right: 5px;
}

#topbar .topbar-box a:hover {
    color: #000000;
}

#topbar ul li a, #topbar ul li > span {
    color: #000000;
}

#topbar .topbar-box a {
    color: #93999d;
}

#topbar ul {
    top: 33px;
    width: 100px;
    background: #f0f2f5;
    border-radius: 5px;
}



#topbar .topbar-box {
    background: #f0f2f5;
    color: black;
    padding: 7px 8px 5px 9px;
    height: 33px;
    margin: 4px 10px 5px 0;
}

.float-vertical > .block_content {
    height: auto;
}

#search_query_top {
    background-color: #f0f2f5;
    border: 1px solid #f0f2f5;
}

.block-top {
    margin-top: 2px;
}

#cart .title-cart .fa {
    font-size: 19px;
    line-height: 40px;
    padding-right: 2px;
}

#leo-megamenu .navbar-nav {
    margin-bottom: 0px;
    margin-top: 18px;
    border-right: 1px solid #aaaaaa;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    position: absolute;
}

.menu_top .ApRawHtml {
    margin-bottom: 0px;
}

.contact-info:hover span {
    box-shadow: 0 0 0 4px #ebeef2;
    border: 1px solid transparent;
} 
.contact-info .media-body {
	
    transition: all 0.25s ease-in-out;
}
.contact-info:hover .media-body {
	    transform: scale(1.25) translateX(15px);
}

.contact-box span {
    display: inline-block;
    height: 40px;
    line-height: 39px;
    position: relative;
    width: 40px;
    z-index: 1;
    text-align: center;
    border: 1px solid #d9d9d9;
    background: #165A97;
    border-radius: 50%;
    transition: box-shadow 0.2s ease 0s;
    border: 1px solid #ffffff;
}

.contact-info {
    float: left;
    width: 26%;
}

.contact-box {
    margin-top: 35px;
}

.fa-shopping-cart:before {
    color: #ffffff;
}

#cart .title-cart {
    border: 2px #ff6346 solid;
    background: #ff6346;
    border-radius: 25px;
    width: 42px;
    height: 42px;
}

#cart .cart-quantity {
    top: 20px;
    right: -20px;
    color: #000000;
    background: #ffffff;
}

.header-icon {
    color: #fff;
    margin-left: 12px;
    margin-top: 10px;
}

.map-icon {
    color: #fff;
    margin-left: 12px;
    margin-top: 2px;
}

.box-services {
    margin-top: 30px;
}

#searchbox input.search_query {
    min-width: 400px;
    height: 32px;
}

#search_block_top .btn.button-search {
    position: initial;
    padding: 6px 9px 2px 0;
    margin-left: -25px;
    color: #93999d;
}

#search_block_top input.form-control {
    color:  #000000;
    border-radius: 5px;
}

#leo-megamenu {
    margin-top: 15px;
}

#search_block_top {
    margin-top: 2px;
    margin-left: -20px;
}

@media (min-width: 992px) {
.header-left #header_logo {
    text-align: center;
    margin-top: 14px;
    margin-bottom: 8px;
}
}

.owl-theme .owl-controls .owl-buttons div {
    background: #ff6346;
}

#leo-megamenu .navbar-nav > li > a {
    border-left: 1px solid #aaaaaa;
   font-weight: bold;
   font-size: 17px;
   padding: 10px 15px;
}

.float-vertical .float-vertical-button {
    padding-top: 8px;
    padding-bottoM: 8px !important;
    font-weight: normal;
    text-transform: none;
}

.group-widget .title_block, .columns-container .ApColumn .title_block {
    padding-bottom: 15px;
}

div.verticalmenu ul li a .menu-title {
   color: #777777;
}

div.verticalmenu .navbar-nav > li > a {
   color: #777777;
    font-size: 14px;
    font-weight: 600;
    padding: 3px 0px 3px 14px;
    font-family: "Source Sans Pro",sans-serif;
    border-bottom: 1px solid #eaeaea;
}

div.verticalmenu {
    border: 1px #ff6346 solid;
}

#leo-verticalmenu {
    padding: 0px 0px 0px !important;
    text-align: left !important;
    margin-top: 20px;
}

.group-widget .title_block:before, .columns-container .ApColumn .title_block:before {
    display: none;
}

#columns {
    background: #f0f2f5;
    padding: 0;
}

.topnav {
    margin-top: 50px;
}

@media (max-width: 990px) {
.topnav {
    margin-top: 40px;
}

}

#topbar {
    position: fixed;
    background: #07457d;
    z-index: 99999;
    margin-top: 0px !important;
    top: 0;
    right: 0;
    left: 0;
    padding-top: 7px;
    padding-bottom: 7px;
}

.footer-container .info_footer {
    font-size: 15px;
    padding-top: 15px !important;
    padding-bottom: 0px !important;
}

.ueber_uns {
    font-weight: 300;
    font-size: 15px;
}

.footer-container .title_block {
    font-size: 18px;
    font-weight: 300;
    color: white;
    margin-bottom: 20px;
    margin-top: 40px;
}

#footer .container {
    color: #949595;
}

.footer-container a {
    color: #949595;
}

.footer-container ul li a {
    line-height: 40px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: none;
    font-size: 13px;
}

#footer {
    background: #022140;
}

.shipping_top_info{
    color: #ccc;
    line-height: 13px;
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 13px;
    float: left;
}

.shipping_top_info .block {
    margin-bottom: 0;
    padding: 9px 0px 2px;
}

#topbar .blognav a {color:#FFFFFF;}

.topnav{
 background: #a2a1a1;
}

#leo-verticalmenu .block_content {
	overflow: visible;
}

td.cart_total {
	text-align: right;
}

.opartDevisCartToQuotationLink {
	margin: 10px 0 40px 0;
	float: right;
}

@media (max-width:375px) {
	#search_block_top .btn.button-search {
		margin-left:80px;
		margin-top:-31px;
	}
}
@media (max-width:768px) {
	#index #columns {
		margin-top: 16px;
	}
}

#module-widerruf-display #submitproducts {
	overflow: auto;
}

.owl-theme .owl-controls .owl-buttons {
	top: -55px;
	right: 10px;
}

.latest-blogs  .owl-controls .owl-buttons  {
	right: -5px;
}

.owl-theme .owl-controls .owl-buttons div {
	
	box-shadow: none;
	background-color: #fff;

}
.owl-theme .owl-controls .owl-buttons div:before{
		color: #ff6346 !important;
}

.ap5-pack-page .page-product-box{
	padding: 20px 20px;
}

a.accept {
	color:#6ff634;
}

a.accept2 {
	color:#ff6346;	
}

#fme-events-list .sp-slide img {
	width:110px;
}

.navbar-collapse {
 padding-right: 0px;
  padding-left: 0px;   
}
#leo-megamenu .navbar-nav > li > a {
    font-size: 16px;
    padding: 10px 10px;
}